## python-boltons 16.4.1

=== debian/changelog ===
python-boltons (16.4.1-1) unstable; urgency=medium

  * Initial Debian release (Closes: #837643).

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 14 Sep 2016 13:28:34 +0200
