=== debian/control ===
Source: python-boltons
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-py,
               python3-py,
               python-pytest,
               python3-pytest,
Standards-Version: 3.9.8
Homepage: https://github.com/mahmoud/boltons
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-boltons.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-boltons.git

Package: python-boltons
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: set of pure-Python utilities (Python 2)
 Boltons is a set of over 160 BSD-licensed, pure-Python utilities in the same
 spirit as — and yet conspicuously missing from — the standard library,
 including:
 .
  - Atomic file saving, bolted on with fileutils
  - A highly-optimized OrderedMultiDict, in dictutils
  - Two types of PriorityQueue, in queueutils
  - Chunked and windowed iteration, in iterutils
  - Recursive data structure iteration and merging, with iterutils.remap
  - Exponential backoff functionality, including jitter, through
    iterutils.backoff
  - A full-featured TracebackInfo type, for representing stack traces, in
    tbutils
 .
 This package installs the library for Python 2. 

Package: python3-boltons
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: set of pure-Python utilities (Python 3)
 Boltons is a set of over 160 BSD-licensed, pure-Python utilities in the same
 spirit as — and yet conspicuously missing from — the standard library,
 including:
 .
  - Atomic file saving, bolted on with fileutils
  - A highly-optimized OrderedMultiDict, in dictutils
  - Two types of PriorityQueue, in queueutils
  - Chunked and windowed iteration, in iterutils
  - Recursive data structure iteration and merging, with iterutils.remap
  - Exponential backoff functionality, including jitter, through
    iterutils.backoff
  - A full-featured TracebackInfo type, for representing stack traces, in
    tbutils
 .
 This package installs the library for Python 3.
