## python-boltons 17.1.0

=== debian/changelog ===
python-boltons (17.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10.
  * debian/control:
    - Bump Standards-Version to 4.0.0.
    - Depend on debhelper >= 10 instead of >= 9.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 23 Sep 2017 18:07:06 +0200
