=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
@@ -13,7 +13,7 @@
                python3-py,
                python-pytest,
                python3-pytest,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/mahmoud/boltons
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-boltons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-boltons.git
