## python-boltons 18.0.0

=== debian/changelog ===
python-boltons (18.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org
  * debian/copyright: Use https protocol in Format field
  * debian/control: Remove trailing whitespaces

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump compat level to 11.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Depend on debhelper >= 11 instead of >= 10.
    - Declare autopkgtest test suite.
  * Bump copyright years.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 25 Mar 2018 11:33:59 +0200
