=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
@@ -13,10 +13,11 @@
                python3-py,
                python-pytest,
                python3-pytest,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/mahmoud/boltons
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-boltons.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-boltons.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-boltons.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-boltons
 
 Package: python-boltons
 Architecture: all
@@ -39,7 +40,7 @@
   - A full-featured TracebackInfo type, for representing stack traces, in
     tbutils
  .
- This package installs the library for Python 2. 
+ This package installs the library for Python 2.
 
 Package: python3-boltons
 Architecture: all
@@ -62,4 +63,4 @@
   - A full-featured TracebackInfo type, for representing stack traces, in
     tbutils
  .
- This package installs the library for Python 3. 
+ This package installs the library for Python 3.
