## python-boltons 18.0.1

=== debian/changelog ===
python-boltons (18.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 18.0.1
  * Import upstream patch for Python 3.7 (Closes: #912117)
  * Bump Standards-Version to 4.3.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 04 Jan 2019 14:44:26 +0100
