=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-py,
                python-pytest,
                python3-pytest,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/mahmoud/boltons
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-boltons.git
