## python-boltons 19.1.0

=== debian/changelog ===
python-boltons (19.1.0-3) unstable; urgency=medium

  * Team Upload.
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Pull upstream fixes for py3.9 (Closes: #973099)
  * Fix with cme
  * Bump Watch file standard to 4

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 16 Dec 2020 02:37:38 +0530

python-boltons (19.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 14:11:49 +0200

python-boltons (19.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Hugo Lefeuvre ]
  * New upstream release.
  * Bump copyright years.
  * Remove patches/compat-with-python3.7.patch, applied in 19.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 21 Jul 2019 11:14:16 -0300
