## python-boltons 21.0.0

=== debian/changelog ===
python-boltons (21.0.0-2) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.11 support. Closes: #1025023

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Dec 2022 10:42:46 -0400

python-boltons (21.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 21.0.0
  * Drop py3.9 compatible patch, add py3.10 compatible patch. Closes: #1002347
  * Update Standards-Version to 4.6.0.
  * Ignore .egg-info files. Builds twice in a row.
  * d/copyright: Update years.
  * Remove recommends and suggests field, no packages listed.
  * Add upstream testsuite as autopkgtest.
  * Remove autopkgtest-pkg-python, redundant when testing with upstream
    testsuite.
  * Update long description, boltons contains more utilities.
  * Remove python3-py as dependency, no longer needed.
  * Add salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 28 Dec 2021 09:01:56 +0000
