=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Hugo Lefeuvre <hle@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-py,
                python3-pytest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boltons
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-boltons.git
 Homepage: https://github.com/mahmoud/boltons
@@ -20,10 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}
 Description: set of pure-Python utilities (Python 3)
- Boltons is a set of over 160 BSD-licensed, pure-Python utilities in the same
+ Boltons is a set of over 230 BSD-licensed, pure-Python utilities in the same
  spirit as — and yet conspicuously missing from — the standard library,
  including:
  .
