## python-boltons 23.0.0

=== debian/changelog ===
python-boltons (23.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - New uploader and remove DD emeritus Hugo Lefeuvre. (Closes: #1050260)
      NOTE: Thanks Hugo for your contribution with this package!
    - Bump Standards-Version to 4.6.2, no changes needed.
  * d/copyright:
    - Add myself.
    - Update upstream year.
  * Drop d/patches applied by upstream:
    - d/p/address-ecoutils-import-issue-fixes-294.patch reported by Kevin
      Deldycke in https://github.com/mahmoud/boltons/issues/294.
    - d/p/python3.11.patch reported by Stefano Rivera in
      https://github.com/mahmoud/boltons/pull/323.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Thu, 09 Nov 2023 19:52:19 -0300
