=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-boltons
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Hugo Lefeuvre <hle@debian.org>
+Uploaders: Leandro Cunha <leandrocunha016@gmail.com>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boltons
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-boltons.git
 Homepage: https://github.com/mahmoud/boltons
