## python-boltons 24.0.0

=== debian/changelog ===
python-boltons (24.0.0-1) unstable; urgency=medium

  * New upstream version.
    + Python 3.12 transition: Added Python 3.12 support.
    + Fix [dictutils.OneToOne][dictutils.OneToOne]'s `update()` behavior with
      empty iterables.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 05 Apr 2024 13:01:55 -0300

python-boltons (23.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 21 Feb 2024 23:24:47 -0300
