## python-boltons 24.1.0

=== debian/changelog ===
python-boltons (24.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Tentative Python 3.13 support (closes: #1082199).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 00:23:19 +0000
