## python-boltons 25.0.0

=== debian/changelog ===
python-boltons (25.0.0-1) unstable; urgency=medium

  [ Leandro Cunha ]
  * New upstream version 25.0.0
    + Improve Python 3.13 support
  * d/control:
    - Add package pybuild-plugin-pyproject in build-deps
    - Add package flit in build-deps
    - Bump Standards-Version to 4.7.0

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Feb 2025 13:56:50 -0500
