=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-pytest
-Standards-Version: 4.6.2
+               python3-pytest,
+               pybuild-plugin-pyproject,
+               flit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-boltons
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-boltons.git
 Homepage: https://github.com/mahmoud/boltons
