=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-boltons,
         python3-pytest,
